body {
    padding: 0;
    margin: 0;
    background: url(green-bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    max-width: 100%;
    position: relative;
}

img {
    max-width: 50%;
    min-height: 0;
    max-height: 100%;
    object-fit: contain;
}

img.man {
    height: 95%;
}

.header-site {
    background: #000;
    text-align: center;
    padding: 15px 15px 12px 15px;
}

.container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 80%;
    min-height: 80%;
}

.images {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tc, .tc a {
    background: #000;
    color: #fff;
    font-size: 9px;
    display: flex;
    z-index: 3;
    align-items: center;
    justify-content: center;
    position: absolute;
    max-width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px;
    font-family: 'arial', sans-serif;

}

.confetti {
    background: url(confetti.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}


/* Mobile Breakpoint */


@media only screen and (min-width : 320px) and (max-width : 480px) {
    .container {
        max-width: 100%;
        max-height: none;
        height: auto;
        padding-top: 30px;
    }
    .tc {
        position: relative;
        font-size: 9px;
        padding: 15px;
    }
    img {
        max-width: 80%;
    }
    .images {
        display: block;
    }
}

/* Tablet breakpoint */

@media only screen and (min-width : 481px) and (max-width : 1024px) {
    .container {
        max-height: none;
        height: auto;
    }
    img {
        display: inline-block;
        max-width: 45%;
    }
    .tc {
        position: relative;
        font-size: 9px;
        padding: 15px;
    }
}

@media only screen and (min-width : 481px) and (max-width : 1024px) and (orientation: portrait) {
    .tc {
        position: absolute;
        height: 10%;
    }
    .container {
        margin-top: 0;
        max-height: none;
        height: auto;
        padding-top: 30px;
    }
    img {
        max-width: 90%;
    }
    .images {
        display: block;
    }

}
